<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_enabled="false">
        <shape>
            <corners android:radius="20dp"/>
            <gradient android:angle="0"
                      android:endColor="#8065CCB9"
                      android:startColor="#807BD68E"
                />
        </shape>
    </item>
    <item android:state_enabled="true">
        <shape>
            <corners android:radius="20dp"/>
            <gradient android:angle="0"
                      android:endColor="#65CCB9"
                      android:startColor="#7BD68E"
                />
        </shape>
    </item>
</selector>